body { background: #ffffe0; color: maroon; font-family: "comic sans ms" }

h1 { font-family: "comic sans ms"; background: #ffffe0; color: maroon; font-size: 25px }

h2 { font-family: "comic sans ms"; background: #ffffe0; color: maroon;
font-size: 20px; line-height: 20% }

h3 { font-family: "comic sans ms"; background: #ffffe0; color: maroon ; 
font-size: 14px ; text-decoration: none  }

p  { font-family: "comic sans ms"; background: #ffffe0; color: maroon;
font-size: 13px }

td.a { font-family: "comic sans ms"; background: #f5deb3; color: maroon;
font-size: 13px }

td.b { font-family: "comic sans ms"; background: #fffcaf; color: maroon;
font-size: 13px }

a {color: #006400; font-weight: bold }